.box_for_faq{float: left;width: 714px;height: auto;border: 1px solid #cccccc;margin-bottom: 10px;}
.General,.Webinars{float: left;width:694px;height:20px;background-color: #f6f6f6;padding: 3px 10px 0 10px;text-align: right;font-weight: bold; color:#FFB21A ;}
.Meetings{float: left;width:694px;height:20px;background-color: #f6f6f6;padding: 3px 10px 0 10px;text-align: right;font-weight: bold;color:#FFB21A ;}
.faq{float: left;width: 700px;margin-left: 10px;}
.q_General{float: left;width: 675px;padding:0 0 10px 25px;background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/q1.png') top left no-repeat;font-size: 14px;font-weight: bold;margin-top: 10px;}
.q_Meetings{float: left;width: 675px;padding:0 0 10px 25px;background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/q1.png') top left no-repeat;font-size: 14px;font-weight: bold;margin-top: 10px;}
.q_Webinars{float: left;width: 675px;padding:0 0 10px 25px;background: url('https://www.taasiya.co.il/sites/taasiya/_static_media/public/q1.png') top left no-repeat;font-size: 14px;font-weight: bold;margin-top: 10px;}
.a{float: left;width: 664px; font-family:Lucida Sans Unicode !important; font-size: 13px !important; margin-left: 25px; padding-bottom:10px; color: #525252 !important;}
.a *{color: #525252 !important; font-family:Lucida Sans Unicode !important; font-size: 13px !important; line-height:17px;}


/* Forums List Search Box */
#forum_search_box {float:left;width:714px;height:auto; margin-top:20px; margin-bottom:30px; margin-left:12px;}
#forum_search_box_top,#forum_search_box_bottom {float:left;width:714px;height:9px;}
#forum_search_box_top_middle {float:left;width:713px;height:9px;background:#F3F3F3;}
#forum_search_box_middle {float:left;width:695px; height:auto;padding:0 9px; color:#95756A;font-size:14px;}
#forum_search_box_middle .search_txt{border:1px solid #BFBFBF;}
#forum_search_box_middle #search_submit{vertical-align:middle;}
.forum_input_field { border:1px solid #BBBBBB; font-family:Tahoma; width:235px; font-size:12px; height:20px; padding:2px; float:left;}
.forum_small_category_select {width:120px !important; height:26px !important; color:black; font-size:14px !important;}

/* general pages*/
.right_side_content p {padding-bottom:10px;}
.faq_contact_button {width:289px; height:57px; margin-top:20px; float:left;}
